@font-face {
  font-family: Unbounded;
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Unbounded-Regular.woff2) format("woff2")
}
@font-face {
  font-family: Unbounded;
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Unbounded-Medium.woff2) format("woff2")
}
@font-face {
  font-family: Unbounded;
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Unbounded-Bold.woff2) format("woff2")
}
@font-face {
  font-family: Unbounded;
  font-style: normal;
  font-weight: 800;
  src: url(../fonts/Unbounded-Black.woff2) format("woff2")
}
body,
html {
  height: 100%
}
body {
  font-family: Unbounded,sans-serif;
  font-size: .875em;
  line-height: 1.214285;
  width: 100%;
  min-width: 320px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: #fff;
  background-color: #21212b;
  font-weight: 400
}
footer,
header {
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none
}
main {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto
}
.container {
  padding-left: 30px;
  padding-right: 30px
}
@media all and (max-width:575px) {
  .container {
    padding-left: 12px;
    padding-right: 12px
  }
}
ul {
  list-style: none;
  margin: 0
}
p {
  font-style: normal;
  margin: 0
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-style: normal;
  margin: 0
}
.btn {
  display: inline-block;
  text-align: center;
  color: #fff;
  background-color: #f68712;
  padding: 16px 60px 16px 32px;
  font-weight: 500;
  border: none;
  -webkit-transition: .25s all;
  transition: .25s all;
  letter-spacing: -.05em;
  background-size: 13px;
  background-position: calc(100% - 32px) 50%;
  background-repeat: no-repeat
}
.btn:hover {
  color: #fff;
  background-color: #ce6a00
}
.btn.btn-user {
  background-image: url(../img/icon_1.svg)
}
.btn.btn-buy {
  background-image: url(../img/icon_2.svg)
}
.btn.btn-arrow {
  background-image: url(../img/icon_3.svg)
}
a {
  -webkit-transition: .25s all;
  transition: .25s all;
  text-decoration: none
}
a:active,
a:focus,
a:hover {
  text-decoration: none
}
button {
  cursor: pointer;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out
}
button:active,
button:focus {
  outline: 0
}
button:disabled,
button[disabled] {
  border: 1px solid #999;
  background-color: #ccc;
  color: #666;
  pointer-events: all!important
}
button:disabled:hover,
button[disabled]:hover {
  border: 1px solid #999;
  background-color: #ccc;
  color: #666;
  pointer-events: all!important
}
:focus {
  outline: 0
}
* {
  -webkit-tap-highlight-color: transparent;
  margin: 0;
  padding: 0
}
img {
  max-width: 100%
}
.center {
  text-align: center
}
.stop-scrolling {
  height: 100%;
  overflow: hidden
}
input,
textarea {
  outline: 0!important;
  border-radius: 0
}
input.wpcf7-submit {
  cursor: pointer;
  -webkit-transition: .3s all;
  transition: .3s all
}
details summary::-webkit-details-marker {
  display: none
}
details > summary {
  list-style: none
}
.phone-error {
  font-size: 10px;
  line-height: 12px;
  color: red;
  position: relative;
  top: -10px;
  display: none
}
.modal {
  max-width: 500px;
  width: 100%
}
.modal h2 {
  text-align: center;
  margin-bottom: 25px;
  font-size: 24px;
  line-height: 130%
}
.modal form input {
  width: 100%;
  height: 55px;
  border: 1px solid #5f627c;
  border-radius: 0;
  background-color: #fff;
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 10px;
  color: #3b3b3b
}
.modal form input::-webkit-input-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form input::-moz-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form input::-ms-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form input::-webkit-input-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form input::-moz-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form input:-ms-input-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form input::-ms-input-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form input::placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form select {
  display: block;
  width: 100%;
  height: 55px;
  padding-left: 15px;
  padding-right: 10px;
  margin-bottom: 15px
}
.modal form select::-webkit-input-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form select::-moz-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form select::-ms-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form select::-webkit-input-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form select::-moz-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form select:-ms-input-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form select::-ms-input-placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form select::placeholder {
  color: #3b3b3b;
  opacity: 1
}
.modal form .btn-submit {
  display: inline-block
}
#modal_thanks h2 {
  margin-bottom: 0
}
header {
  padding-top: 60px;
  margin-bottom: 84px
}
@media all and (max-width:1199px) {
  header {
    padding-top: 30px;
    margin-bottom: 50px
  }
}
@media all and (max-width:575px) {
  header {
    padding-top: 20px
  }
}
@media all and (max-width:1199px) {
  header .header__top {
    margin-bottom: 60px
  }
}
header .header__top .header__logo .logo__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 30px
}
header .header__top .header__logo .logo__inner a {
  -ms-flex-negative: 0;
  flex-shrink: 0
}
header .header__top .header__logo .logo__inner .slogan {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 13px
}
@media all and (max-width:1199px) {
  header .header__top .header__logo .logo__inner .slogan {
    display: none
  }
}
header .header__top .header__logo .logo__inner .slogan p {
  max-width: 225px;
  width: 100%;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: -.05em
}
header .header__top .header__logo .logo__inner .slogan span {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 40px;
  line-height: 48px;
  background: -webkit-gradient(linear,left top,right top,from(#f68712),color-stop(46.14%,#ffbeb4),to(#06295a));
  background: linear-gradient(90deg,#f68712 0,#ffbeb4 46.14%,#06295a 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent
}
header .header__top .header__menu .menu__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: 70px
}
@media all and (max-width:1280px) {
  header .header__top .header__menu .menu__inner {
    gap: 40px
  }
}
@media all and (max-width:1199px) {
  header .header__top .header__menu .menu__inner {
    display: none
  }
}
header .header__top .header__menu .menu__inner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 11px;
  text-align: center
}
header .header__top .header__menu .menu__inner ul li a {
  color: #fff;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: -.05em
}
@media all and (max-width:1280px) {
  header .header__top .header__menu .menu__inner ul li a {
    font-size: 14px
  }
}
header .header__top .header__menu .menu__inner ul li a:hover {
  color: #f68712
}
header .header__top .header__menu .header_burger {
  position: relative;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end
}
@media all and (max-width:1199px) {
  header .header__top .header__menu .header_burger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
}
header .header__top .header__menu .header_burger .burger_button {
  position: relative;
  top: 2px;
  width: 30px;
  height: 30px;
  display: block;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 20
}
header .header__top .header__menu .header_burger .burger_button span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fff;
  border-radius: 2px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: .25s ease-in-out;
  transition: .25s ease-in-out
}
header .header__top .header__menu .header_burger .burger_button span:nth-child(1) {
  top: 4px
}
header .header__top .header__menu .header_burger .burger_button span:nth-child(2) {
  top: 12px
}
header .header__top .header__menu .header_burger .burger_button span:nth-child(3) {
  top: 20px
}
header .header__top .header__menu .header_burger .burger_button.open span:nth-child(1) {
  top: 9px;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg)
}
header .header__top .header__menu .header_burger .burger_button.open span:nth-child(2) {
  opacity: 0;
  left: -60px
}
header .header__top .header__menu .header_burger .burger_button.open span:nth-child(3) {
  top: 9px;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg)
}
header .header__top .header__menu .header_burger .menu_toggle {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background: #21212b;
  margin: 0;
  overflow: auto;
  text-align: center;
  z-index: 11;
  padding-top: 50px;
  top: 90px;
  padding-bottom: 70px;
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%)
}
@media all and (max-width:575px) {
  header .header__top .header__menu .header_burger .menu_toggle {
    top: 70px
  }
}
header .header__top .header__menu .header_burger .menu_toggle.slide {
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px)
}
header .header__top .header__menu .header_burger .menu_toggle.menuopen {
  -webkit-transform: translateX(0)!important;
  -ms-transform: translateX(0)!important;
  transform: translateX(0)!important
}
header .header__top .header__menu .header_burger .menu_toggle .toggle__inner {
  width: 100%;
  margin: 0 auto;
  max-width: 690px
}
@media all and (max-width:767px) {
  header .header__top .header__menu .header_burger .menu_toggle .toggle__inner {
    max-width: 510px
  }
}
@media all and (max-width:575px) {
  header .header__top .header__menu .header_burger .menu_toggle .toggle__inner {
    padding-left: 15px;
    padding-right: 15px
  }
}
header .header__top .header__menu .header_burger .menu_toggle .toggle__inner ul li a {
  color: #fff;
  display: inline-block;
  padding: 6px 0
}
header .header__top .header__menu .header_burger .menu_toggle .toggle__inner ul li a:hover {
  color: #f68712
}
header .header__main {
  display: none
}
@media all and (max-width:1199px) {
  header .header__main {
    display: block
  }
  header .header__main h1 {
    font-size: 30px;
    line-height: 120%;
    text-transform: uppercase;
    margin-bottom: 20px
  }
}
@media all and (max-width:1199px) and (max-width:575px) {
  header .header__main h1 {
    font-size: 26px
  }
}
@media all and (max-width:1199px) {
  header .header__main h1 span {
    font-weight: 700;
    font-size: 40px;
    line-height: 48px;
    background: -webkit-gradient(linear,left top,right top,from(#f68712),color-stop(46.14%,#ffbeb4),to(#06295a));
    background: linear-gradient(90deg,#f68712 0,#ffbeb4 46.14%,#06295a 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    display: block
  }
}
#mainblock {
  margin-bottom: 96px
}
#mainblock .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 30px 64px
}
@media all and (max-width:1199px) {
  #mainblock .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center
  }
}
#mainblock .content h2 {
  font-weight: 500;
  font-size: 32px;
  line-height: 38px;
  letter-spacing: -.05em;
  padding-right: 64px;
  min-height: 168px;
  border-right: 1px solid #fff;
  max-width: 436px;
  width: 100%
}
@media all and (max-width:1199px) {
  #mainblock .content h2 {
    border-right: none;
    max-width: none;
    padding-right: 0;
    min-height: inherit
  }
}
@media all and (max-width:575px) {
  #mainblock .content h2 {
    font-size: 26px;
    line-height: 120%
  }
}
#mainblock .content .time h3 {
  font-size: 18px;
  line-height: 21px;
  letter-spacing: -.05em;
  margin-bottom: 15px
}
#mainblock .content .time p {
  margin-bottom: 5px;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px
}
#packages {
  margin-bottom: 80px
}
@media all and (max-width:575px) {
  #packages {
    margin-bottom: 60px
  }
}
#packages .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}
@media all and (max-width:1199px) {
  #packages .wrapper {
    display: grid;
    grid-template-columns: repeat(3,1fr)
  }
}
@media all and (max-width:991px) {
  #packages .wrapper {
    grid-template-columns: repeat(2,1fr)
  }
}
@media all and (max-width:575px) {
  #packages .wrapper {
    grid-template-columns: repeat(1,1fr)
  }
}
#packages .wrapper .package {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 238px;
  width: 100%
}
@media all and (max-width:1199px) {
  #packages .wrapper .package {
    max-width: none;
    width: auto
  }
}
@media all and (max-width:575px) {
  #packages .wrapper .package {
    max-width: 300px;
    width: 100%;
    margin: 0 auto
  }
}
#packages .wrapper .package:nth-child(2) .package__inner {
  background: #3e485b
}
#packages .wrapper .package:nth-child(3) .package__inner {
  background: #4d576b
}
#packages .wrapper .package:nth-child(4) .package__inner {
  background: #21212b;
  border: 1px solid #fff
}
#packages .wrapper .package .package__inner {
  background: -webkit-gradient(linear,left bottom,left top,from(rgba(14,27,45,.9)),to(rgba(14,27,45,.9)));
  background: linear-gradient(0deg,rgba(14,27,45,.9),rgba(14,27,45,.9));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  min-height: 426px;
  width: 100%
}
#packages .wrapper .package .package__inner .package__details {
  padding: 24px 20px
}
#packages .wrapper .package .package__inner .package__details h3 {
  font-weight: 800;
  font-size: 18px;
  line-height: 21px;
  margin-bottom: 27px
}
#packages .wrapper .package .package__inner .package__details ul {
  min-height: 190px
}
#packages .wrapper .package .package__inner .package__details ul li {
  font-weight: 500;
  font-size: 10px;
  line-height: 12px;
  position: relative;
  padding-left: 14px
}
#packages .wrapper .package .package__inner .package__details ul li:not(:last-child) {
  margin-bottom: 9px
}
#packages .wrapper .package .package__inner .package__details ul li::after {
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #f68712;
  top: 2px;
  left: 0
}
#packages .wrapper .package .package__inner .package__details h4 {
  font-weight: 800;
  font-size: 18px;
  line-height: 21px
}
#speakers {
  margin-bottom: 48px
}
@media all and (max-width:1199px) {
  #speakers {
    margin-bottom: 20px
  }
}
#speakers .speakers__wrapper {
  margin-bottom: 40px
}
#speakers .speakers__wrapper .wrapper__inner .speakers__heading {
  position: relative;
  margin-bottom: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  gap: 32px
}
@media all and (max-width:1199px) {
  #speakers .speakers__wrapper .wrapper__inner .speakers__heading {
    margin-bottom: 30px
  }
}
@media all and (max-width:575px) {
  #speakers .speakers__wrapper .wrapper__inner .speakers__heading {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
}
#speakers .speakers__wrapper .wrapper__inner .speakers__heading h3 {
  font-size: 18px;
  line-height: 21px;
  letter-spacing: -.05em
}
#speakers .speakers__wrapper .wrapper__inner .speakers__heading .swiper-pagination {
  bottom: 0!important;
  position: relative!important;
  text-align: left
}
@media all and (max-width:575px) {
  #speakers .speakers__wrapper .wrapper__inner .speakers__heading .swiper-pagination {
    text-align: center
  }
}
#speakers .speakers__wrapper .wrapper__inner .speakers__heading .swiper-pagination span {
  width: 10px;
  height: 10px;
  background-color: rgba(255,255,255,.5);
  opacity: 1
}
#speakers .speakers__wrapper .wrapper__inner .speakers__heading .swiper-pagination span.swiper-pagination-bullet-active {
  background-color: #fff
}
#speakers .speakers__wrapper .wrapper__inner .speakers__slider .swiper-slide {
  height: auto
}
#speakers .speakers__wrapper .wrapper__inner .speakers__slider .slide__inner {
  min-height: 280px;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}
#speakers .speakers__wrapper .wrapper__inner .speakers__slider .slide__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
@media all and (max-width:575px) {
  #speakers .speakers__wrapper .wrapper__inner .speakers__slider .slide__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }
}
#speakers .speakers__wrapper .wrapper__inner .speakers__slider .slide__inner .speaker__photo {
  width: 240px;
  height: 281px;
  -ms-flex-negative: 0;
  flex-shrink: 0
}
@media all and (max-width:575px) {
  #speakers .speakers__wrapper .wrapper__inner .speakers__slider .slide__inner .speaker__photo {
    margin: 0 auto
  }
}
#speakers .speakers__wrapper .wrapper__inner .speakers__slider .slide__inner .speaker__photo img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  width: 100%;
  height: 100%
}
#speakers .speakers__wrapper .wrapper__inner .speakers__slider .slide__inner .speaker__details {
  background-color: rgba(255,255,255,.05);
  padding: 22px 38px
}
@media all and (max-width:1300px) {
  #speakers .speakers__wrapper .wrapper__inner .speakers__slider .slide__inner .speaker__details {
    padding: 22px 30px
  }
}
@media all and (max-width:1199px) {
  #speakers .speakers__wrapper .wrapper__inner .speakers__slider .slide__inner .speaker__details {
    width: 100%
  }
}
#speakers .speakers__wrapper .wrapper__inner .speakers__slider .slide__inner .speaker__details h4 {
  margin-bottom: 22px;
  font-weight: 800;
  font-size: 16px;
  line-height: 19px
}
#speakers .speakers__wrapper .wrapper__inner .download {
  background-color: #414b5e;
  padding: 67px 134px 67px 60px
}
@media all and (max-width:575px) {
  #speakers .speakers__wrapper .wrapper__inner .download {
    padding: 40px
  }
}
#speakers .speakers__wrapper .wrapper__inner .download h5 {
  font-size: 18px;
  line-height: 21px;
  letter-spacing: -.05em;
  margin-bottom: 12px
}
#speakers .speakers__wrapper .wrapper__inner .download p {
  margin-bottom: 30px
}
#speakers .speakers__wrapper .wrapper__inner .download .btn {
  max-width: 238px;
  width: 100%
}
#speakers .organizers__wrapper {
  margin-bottom: 40px
}
#speakers .organizers__wrapper .wrapper__inner {
  max-width: 562px;
  width: 100%;
  margin-left: auto;
  margin-right: 0
}
@media all and (max-width:1199px) {
  #speakers .organizers__wrapper .wrapper__inner {
    max-width: none
  }
}
#speakers .organizers__wrapper .organizers__item:not(:last-child) {
  margin-bottom: 34px
}
@media all and (max-width:575px) {
  #speakers .organizers__wrapper .organizers__item:not(:last-child) {
    margin-bottom: 20px
  }
}
@media all and (max-width:575px) {
  #speakers .organizers__wrapper .organizers__item.organizers__item-image .box {
    margin-bottom: 20px
  }
}
#speakers .organizers__wrapper .organizers__item.organizers__item-image .box .box__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center
}
#speakers .organizers__wrapper .organizers__item h3 {
  font-size: 18px;
  line-height: 21px;
  letter-spacing: -.05em;
  margin-bottom: 30px
}
#speakers .organizers__wrapper .organizers__item .box {
  margin-bottom: 46px
}
#speakers .organizers__wrapper .organizers__item .box .box__inner p {
  font-weight: 700;
  font-size: 10px;
  line-height: 10px;
  margin-bottom: 13px
}
article p {
  line-height: 30px;
  margin-bottom: 30px
}
@media all and (max-width:575px) {
  article p {
    line-height: 22px;
    margin-bottom: 20px
  }
}
#contacts {
  margin-bottom: 265px
}
@media all and (max-width:1199px) {
  #contacts {
    margin-bottom: 100px
  }
}
#contacts .content {
  margin-bottom: 46px
}
#contacts .content h2 {
  font-size: 18px;
  line-height: 21px;
  letter-spacing: -.05em;
  margin-bottom: 30px;
  text-transform: uppercase
}
#contacts .content h6 {
  font-size: 14px;
  line-height: 17px;
  text-transform: uppercase;
  color: rgba(255,255,255,.5);
  margin-bottom: 13px
}
#contacts .content a {
  display: inline-block;
  font-weight: 700;
  font-size: 18px;
  line-height: 21px;
  color: rgba(255,255,255,.8);
  margin-bottom: 20px;
  word-break: break-all
}
#contacts .content p {
  font-weight: 700;
  font-size: 18px;
  line-height: 21px;
  color: rgba(255,255,255,.8)
}
#footer .footer__item {
  margin-bottom: 118px
}
@media all and (max-width:1199px) {
  #footer .footer__item {
    margin-bottom: 40px
  }
}
@media all and (max-width:575px) {
  #footer .footer__logo {
    text-align: center
  }
}
#footer .footer__menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 11px
}
@media all and (max-width:575px) {
  #footer .footer__menu ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }
}
#footer .footer__menu ul li a {
  color: #fff;
  font-size: 16px;
  line-height: 19px;
  letter-spacing: -.05em
}
#footer .footer__menu ul li a:hover {
  color: #f68712
}